@charset "UTF-8";

/*!
Theme Name: Cocoon Child
Description: Cocoon専用の子テーマ
Theme URI: https://wp-cocoon.com/
Author: わいひら
Author URI: https://nelog.jp/
Template:   cocoon-master
Version:    1.1.3
*/

/************************************
** 子テーマ用のスタイルを書く
************************************/
/*必要ならばここにコードを書く*/

/*箇条書きリスト*/
.list-star{
   list-style: none;
   padding:0;
   margin:0;
}
.list-star li { 
   position: relative;
   margin:0.5em 0 !important;
   padding-left: 25px;
}
.list-star li:before {
   font-family: FontAwesome;
   content: "\f005"; /*アイコン星*/
   color:  #ffa952; /* 色 */
   position: absolute;
   left:0;
}
/*箇条書きリスト*/

/*ボックスピンク*/
.box2-pink{
	margin: 2em auto; /* ボックスの余白 */
	border-radius:4px; /* ボックス角丸 */
	max-width:600px; /* ボックス横幅 */
	border:1px solid #f27398; /* ボックス線 */
	padding: 3.5em 1em 1.5em; /* ボックス内側余白 */
	position:relative; /* 配置に関するもの(ここを基準に) */
}
.box2-pink .box-title {
	background: #f27398; /* タイトル背景色 */
	color: #fff; /* タイトル文字色 */
	font-weight: bold; /* タイトル文字の太さ */
	font-size: 20px;/* タイトル文字の大きさ */
	padding: 5px;/* タイトル周りの余白 */
	text-align: center;	/* タイトル中央寄せ */
	border-radius: 4px 4px 0px 0px;	/* タイトル角丸 */
	position:absolute;	/* 配置に関するもの(ここを動かす) */
	top:0;	/*上から(0px)に配置 */
	left:0; /*左から(0px)に配置 */
	width:100%;/*横幅最大幅 */
}
.box2-pink p {
	margin: 0;/* 文字の余白リセット */
	padding: 0; /* 文字の内側余白リセット*/
}
/*ボックスピンク*/

/*プロフィール*/
.author-description { 
  word-break: break-all; /*表示範囲に合わせて改行*/
  font-size: 14px; /*フォントサイズ*/
}

/*ブログカードタイトルのみ*/
.blogcard-snippet{
display:none;
}


/************************************
** レスポンシブデザイン用のメディアクエリ
************************************/
/*1023px以下*/
@media screen and (max-width: 1023px){
  /*必要ならばここにコードを書く*/
}

/*834px以下*/
@media screen and (max-width: 834px){
  /*必要ならばここにコードを書く*/
}

/*480px以下*/
@media screen and (max-width: 480px){
  /*必要ならばここにコードを書く*/
}
